man(3)

#compiler-settings directiveStartToken = @ cheetahVarStartToken = $ #end compiler-settings @from support.gen import *

NAME
template - modify this text for man page

SYNOPSIS
nuseradd [USERNAME]

DESCRIPTION
modify this text for man page

OPTIONS
@for $key, $info in $parameters.items() @if $info.get('opt'): @if $info.get('opt/long'):

-$info.get('opt'), --$info.get('opt/long')
    @else

-$info.get('opt')
    @end if $info.get('explanation') @if $info.get('default') Default: $info.get('default') @end if @if $info.get('rationale') Rationale: $info.get('rationale') @end if @end if @end for

SEE ALSO
cat(1)

BUGS
No known bugs.

AUTHOR
Markus Raab <elektra@markus-raab.org>